/****************************************************************/
/* 1. BACKGROUND AND TEXT COLOURS */
/****************************************************************/

/* 1.1 Default background colour and text colour */

BODY {BACKGROUND-COLOR: #2A2A2A}

.pun {COLOR: #D4D4D4}

DIV.box,  #adminconsole FIELDSET TH, .rowodd, .roweven {BACKGROUND-COLOR: #383838}
#adminconsole TD, #adminconsole TH {BORDER-COLOR: #383838}

/* 1. 2 Darker background colours */

TD.tc2, TD.tc3, TD.tcmod, #brdfooter DIV.box {BACKGROUND-COLOR: #424242}
#adminconsole FIELDSET TD, #viewprofile DD, DIV.forminfo, DIV.blockmenu DIV.box, #adstats DD {BACKGROUND-COLOR: #484848}

.pun BLOCKQUOTE, DIV.codebox {BACKGROUND-COLOR: #353533}

/* 1.3 Main headers and navigation bar background and text colour */

.pun H2, #brdmenu {BACKGROUND-COLOR: #565656; COLOR: #D4D4D4}

/* 1.4 Table header rows */

.pun TH {BACKGROUND-COLOR: #484848}

/* 1.5 Fieldset legend text colour */

.pun LEGEND {COLOR: #F6B620}

/* 1.6 Highlighted text for various items */

.pun DIV.blockmenu LI.isactive A, #posterror LI STRONG {COLOR: #D4D4D4}

/* 1.7 Dark background for form elements */

.pun TEXTAREA, .pun INPUT, .pun SELECT {BACKGROUND-COLOR: #2A2A2A; COLOR: #D4D4D4}

/****************************************************************/
/* 2. POST BACKGROUNDS AND TEXT */
/****************************************************************/

/* 2.1 This is the setup for posts. */

DIV.blockpost DIV.box, DIV.postright, DIV.postfootright, #postpreview {BACKGROUND-COLOR: #383838}
DIV.postright, DIV.postfootright {BORDER-LEFT-COLOR: #424242}
DIV.postleft, DIV.postfootleft, DIV.blockpost LABEL {BACKGROUND-COLOR: #424242}

/* 2.2 Background for post headers and text colour for post numbers in viewtopic */

DIV.blockpost H2 {BACKGROUND-COLOR: #565656}
DIV.blockpost H2 SPAN.conr {COLOR: #A19E96}

/* 2.3 This is the line above the signature in posts. Colour and background should be the same */

.pun HR {BACKGROUND-COLOR: #606060;	COLOR: #606060}

/****************************************************************/
/* 3. BORDER COLOURS */
/****************************************************************/

/* 3.1 All external borders (H1 is the board title) */

DIV.box {BORDER-COLOR: #565656}

/* 3.2 Makes the top border of posts match the colour used for post headers */

DIV.blockpost DIV.box {BORDER-COLOR: #565656 #525252 #525252}

/* 3.3 Table internal borders. By default TH is same as background so border is invisible */

.pun TD {BORDER-COLOR: #565656}
.pun TH {BORDER-COLOR: #484848}

/* 3.4 Creates the inset border for quote boxes, code boxes and form info boxes */

.pun BLOCKQUOTE, DIV.codebox, DIV.forminfo, DIV.blockpost LABEL {BORDER-COLOR: #565656}

/* 3.5 Gecko's default fieldset borders are really nasty so this gives them a colour
without interferring with IE's rather nice default */

.pun DIV>FIELDSET {BORDER-COLOR: #909090}

/****************************************************************/
/* 4. LINK COLOURS */
/****************************************************************/

/* 4.1 This is the default for all links */

.pun A:link, .pun A:visited {COLOR: #F6B620}
.pun A:hover {COLOR: #FFEE40}

/* 4.2 This is the colour for links in header rows and the navigation bar */

.pun H2 A:link, .pun H2 A:visited {COLOR: #D4D4D4}
.pun H2 A:hover {COLOR: #D4D4D4}

/* 4.3 This is for closed topics and "hot" links */

LI.postreport A:link, LI.postreport A:visited, TR.iclosed TD.tcl A:link, TR.iclosed TD.tcl A:visited {COLOR: #888}
LI.postreport A:hover, TR.iclosed TD.tcl A:hover {COLOR: #AAA}
LI.maintenancelink A:link, LI.maintenancelink A:visited {COLOR: #FF4000}
LI.maintenancelink A:hover {COLOR: #FF5010}

/****************************************************************/
/* 5. POST STATUS INDICATORS */
/****************************************************************/

/* These are the post status indicators which appear at the left of some tables.
.inew = new posts, .iredirect = redirect forums, .iclosed = closed topics and
.isticky = sticky topics. The default is "icon". By default only .inew is different.*/

DIV.icon {BORDER-COLOR: #484848 #404040 #3C3C3C #444444}
TR.iredirect DIV.icon {BORDER-COLOR: #383838 #383838 #383838 #383838}
DIV.inew {BORDER-COLOR: #F6B620 #ECAE1F #D09A1B #E1A61D}

/****************************************************************/
/* MOD MODERN BB-CODE STYLE INDICATORS */
/****************************************************************/

/****************************************************************/
/* MOD MODERN BBCODE: OVERRIDES FOR STANDART PUNBB STYLE INDICATORS */
/****************************************************************/

#post textarea, #post input.longinput, #edit textarea, #edit input.longinput {
	border: 1px #565656 solid;
}

/****************************************************************/
/* MOD MODERN BBCODE: TOOLBAR AND TOOLBUTTON STYLE INDICATORS */
/****************************************************************/

DIV.toolbar {
	background: #424242;
	border-left: 1px #565656 solid;
	border-top: 1px #565656 solid;
	border-right: 1px #565656 solid;
}

DIV.toolbar .draghandle {
	border-left: 2px #767676 dotted;
}

DIV.toolbar .separator {
	border-left: 1px #767676 solid;
}

DIV.toolbar a.tool_btn, DIV.toolbar a.dropdown, DIV.toolbar a.dropdown_opened {
	border: 1px #4A4A4A solid;
	background: #424242;
	color: #A4A4A4;
}

DIV.toolbar a.tool_btn:visited, DIV.toolbar a.dropdown:visited, DIV.toolbar a.dropdown_opened:visited {
	color: #A4A4A4;
}

DIV.toolbar a.tool_btn:hover, DIV.toolbar a.dropdown:hover {
	border: 1px #F6B620 solid;
	color: #F6B620;
	background: #383838;
}

DIV.toolbar a.dropdown {
	color: #A4A4A4;
	background: url(/../../img/modern_bbcode/cobalt_arrow.png) no-repeat top right;
}

DIV.toolbar a.dropdown_opened, DIV.toolbar a.dropdown_opened:hover, DIV.toolbar a.dropdown_opened:visited {
	color: #A4A4A4;
	border: 1px #565656 solid;
	background: #383838 url(/../../img/modern_bbcode/cobalt_arrow_opened.png) no-repeat top right;
}

DIV.toolbar a.dropdown:hover {
	background: #383838 url(/../../img/modern_bbcode/mercury_arrow_hover.png) no-repeat top right;
}

/****************************************************************/
/* MOD MODERN BBCODE: POPUP PALETTE INDICATORS */
/****************************************************************/

/* 0. Common popup panel indicators */

#colorpalette #colorbtn, #smilespanel #smilesbtn, #sizepanel #sizebtn, #imgpanel #imgbtn, #listpanel #listbtn {
	border-left: 1px #565656 solid;
	border-right: 1px #565656 solid;
	color: #383838;
	background: #383838;
}

#colorpalette #colorcontent, #smilespanel #smilescontent, #sizepanel #sizecontent, #imgpanel #imgcontent, #listpanel #listcontent {
	border: 1px #565656 solid;
	background: #383838;
}

/* 1. Smileys popup panel indicators */



/* 2. Colors popup panel indicators */

#colorpalette #colorcontent a {
	border: 1px #565656 solid;
}

#colorpalette #colorcontent a:hover {
	border: 1px #F6B620 solid;
}

/* 3. Font-sizes, Images and Lists popup panel indicators */

#sizepanel #sizecontent a, #imgpanel #imgcontent a, #listpanel #listcontent a {
	border: 1px solid #3F3F3F;
	color: #A4A4A4;
	background: #3F3F3F;
}

#sizepanel #sizecontent a:hover, #imgpanel #imgcontent a:hover, #listpanel #listcontent a:hover  {
	border: 1px #F6B620 solid;
	color: #F6B620;
	background: #383838;
}

/****************************************************************/
/* MOD MODERN BBCODE: ADDITIONAL BBCODE INDICATORS */
/****************************************************************/

code {
	color: #F6B620;
}

/*div.postmsg li {
	color: #999;
}*/

DIV.spoilerbox p {
	color: #353533;
}

DIV.spoilerbox p:hover {
	color: #A4A4A4;
}

IMG.postimg {
	padding: 1px;
	margin: 2px 5px;
	border: 1px solid #565656;
	background: #353533;
}

DIV.postmsg a:hover IMG.postimg {
	border: 1px solid #F6B620;
}

/* Easy Poll << */

p.poll_info {
text-align: center;
clear: left;
margin: 7px;
}
div.poll_question {
float: left;
clear: both;
text-align: right;
width: 50%;
margin: 0.3em;
height: 1.2em;
}
div.poll_result,div.poll_result_yesno {
float: left;
text-align: left;
width: 45%;
margin: 0.3em;
padding: 0;
height: 1.2em;
line-height: 1.2em;
}
	div.poll_result_yesno {
	width: 22%;
	margin-right: 0.1em;
	}
img.poll_bar {
border-right: 2px solid #565656; /* teinte plus foncé que la couleur principale du forum */
background-color: #F6B620; /* Couleur principale du forum */
height: 1.2em;
margin: 0;
}

/* >> Easy Poll */

